# Generated by Django 3.2.5 on 2021-08-13 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0004_auto_20210806_2245'),
    ]

    operations = [
        migrations.RenameField(
            model_name='regionofinterest',
            old_name='end_point',
            new_name='region_points',
        ),
        migrations.RemoveField(
            model_name='regionofinterest',
            name='start_point',
        ),
        migrations.AddField(
            model_name='documenttemplate',
            name='template',
            field=models.FileField(blank=True, null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='collection',
            name='name',
            field=models.CharField(max_length=25),
        ),
    ]
